nav {
    padding: 10px 30px;
    display: flex;
    align-items: center; /* Alinea verticalmente los elementos al centro */
    justify-content: space-between; /* Distribuye los elementos con espacio entre ellos */
    background-color: transparent;
    position: relative; /* Necesario para posicionar el pseudo-elemento */
    height: 80px;
    margin-bottom: -80px;
    z-index: 1;
}

/* Logo */
.logo_menu img{
    max-width: 120px;
}

nav ul {
    display: flex; /* Utiliza flexbox para el contenedor de la lista */
    gap: 30px;
}
nav ul li {
    list-style: none;
    margin-bottom: -15px;
}
nav ul li a {
    text-decoration: none; /* Elimina el subrayado de los enlaces */
    color: white;
}

a:hover {
    color: var(--mi-warning);
    transition: .5s;
}

ul#menuList li a.active {
    color: var(--mi-warning);
}

.menuIcon{
    display: none;
}
.menuIcon i{
    color: var(--color-secundario);
    font-size: 30px;
    transition: all .5s ease;
}


@media (max-width: 650px) {
    nav ul{
        position: absolute;
        top: 80px;
        left: 0;
        right: 0;
        flex-direction: column;
        text-align: center;
        background-color: var(--color-primario2);
        gap: 0;
        overflow: hidden;
    }
    nav ul li{
        padding: 10px;
        margin: 20px 0px;
    }
    .menuIcon{
        display: block;
    }
    #menuList,
    #iconMenuMovile,
    #iconCloseMenuMovile{
        transition: all 0.5s ease;
    }
}









/* Contenedores del menu*/
.logo_menu, .menu, .icono_usuario_menu {
    margin: 0;
    text-align: center; /* Centrar el contenido de cada div */
    color: var(--mi-light); /* Color de texto blanco para contraste */
    padding: 20px;
}
.logo_menu{
    width: 10%;
}
.menu {
    width: 80%;
}
.icono_usuario_menu{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background: var(--mi-warning); */
    font-size: 30px;
    border-left: 1px solid rgba(253, 253, 253, 0.3098039216);
}



/* nav - menu */
.cierre_menu {
    display: none;
    margin-bottom: 20px;
}


.icono_usuario_menu a i{
    color: var(--mi-light) !important;
    cursor: pointer;
}
.icono_usuario_menu a i:hover{
    color: var(--mi-warning) !important;
}

.icono_menu{
    display: none;
    float: right;
    font-size: 30px;
    color: var(--mi-light);
}
.icono_menu:hover{
    color: var(--mi-warning);
}

.menu_responsive.active{
    left: 0px;
}

/* Modal */
.contenido_modal {
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    height: 100vh;
    width: 80%;
    max-width: 300px;
    border-radius: 0;
    border: 0;
    left: -400px;
    transition: .5s;
    background-color: var(--mi-primary);
    overflow: auto;
    justify-content: flex-end;
    padding: 20px;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.1);
}

.contenido_modal.active {
    left: 0px;

}

/* Estilos para el icono de cerrar */
.close i{
    color: var(--mi-warning) !important;
    text-shadow: none !important;
    text-decoration: none !important;
}

.close:hover{
    color: var(--mi-light);
    text-shadow: none !important;
    text-shadow: none;

}

.acciones_usuario{
    margin-top: 20px;
}
.loginHome input{
    background-color: transparent;
    border: 1px solid var(--mi-warning);
    border-radius: 0px;
    color: white;
}
.links-auth{
    color: white;
    margin: 0;
}
.links-auth:hover{
    color: var(--mi-warning);
}

.modal_contacto{
    margin-top: 20px;
}

.modal_contacto i{
    font-size: 20px;
    color: var(--mi-light);
}

.modal_contacto a{
    color: var(--mi-light);
}
.modal_contacto a:hover{
    color: var(--mi-warning);
}

/* footer */
.footer-area{
    background: var(--mi-light);
    padding-top: 100px;
    padding-bottom: 100px;
}
.icono_footer{
    font-size: 30px;
    color: var(--mi-secondary);
}
.contenedor_wp a{
    color: var(--mi-secondary) !important;
}
.contenedor_wp a:hover{
    color: var(--mi-warning) !important;
}
a .icono_footer{
    font-size: 30px;
    color: var(--mi-secondary) !important;
}
.footer-list {
    list-style: none; /* Elimina los puntos de la lista */
    padding: 0;
    margin: 0;
}
.footer-list li {
    margin: 10px 0; /* Espacio entre los elementos de la lista */
}
.footer-list li a {
    color: var(--mi-secondary); /* Color del texto e icono */
    text-decoration: none; /* Elimina el subrayado de los enlaces */
    display: flex;
    align-items: center; /* Alinea verticalmente el icono y el texto */
    transition: color 0.3s; /* Transición suave para el cambio de color */
}
.footer-list li a i {
    margin-right: 10px; /* Espacio entre el icono y el texto */
    color: var(--mi-secondary) !important;
    transition: color 0.3s; /* Transición suave para el cambio de color */
    font-size: 20px;
}
.footer-list li a:hover, .footer-list li a.active {
    color: var(--mi-warning); /* Color del texto e icono en hover */
}
.footer-list li a:hover i, .footer-list li a.active i {
    color: var(--mi-warning) !important; /* Color del icono en hover */
}
.footer_copy{
    background: var(--mi-lightHover);
    padding: 20px;
}
.icon-container {
    display: flex;
    /* justify-content: space-around; */
    justify-content: center;
    align-items: center;
}
.icon-container a{
    text-decoration: none;
    font-size: 15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: var(--mi-danger);
    color: var(--mi-light);
    border-radius: 50%;
    margin: 10px;
}
.icon-container a:hover{
    background: var(--mi-dark);
}

/* responsive */
@media (max-width: 768px) {
    nav .icono_menu{
        display: block;
    }
    .cierre_menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .menu_responsive{
        position: fixed;
        z-index: 2;
        left: 0;
        top: 0;
        height: 100vh;
        width: 80%;
        max-width: 300px;
        border-radius: 0;
        border: 0;
        left: -400px; /* Esconde el menú inicialmente */
        transition: .5s;
        background-color: var(--mi-primary);
        /* overflow: auto; */
        /* justify-content: flex-end; */
        padding: 20px;
        box-shadow: 5px 0 10px rgba(0, 0, 0, 0.1); /* Sombra en el lado derecho */
    }

}